Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Paula Buty" <[email-masked]>
Date: Tue, 18 Oct 2011 08:20:12 -0400

Hi Paula.
So sorry about you having problems with ordering.  I have passed your information off to one of our customer service people and you will be getting a call later on today.  Have a great day!
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Monday, October 17, 2011 8:03 PM
  Subject: LLPS Contact Us Submission

  Name: Paula Buty

  E-mail Address: [email-masked]

  Telephone: 2062397178

  Message: Tried twice to order 2012 Labor Law Posters, complete set. The order
  failed both times. These were ordered for Daptiv Solutions LLC last
  year by Lisa Hale, Parallax Capital Partners LLC. I was told to order
  on our own this time. Please advise? I can phone in the order as
  well. Or, you can email me at [email-masked]. thank you.

  Request generated on October 17th, 2011 at 8:03 PM EST from the IP address 206.169.196.9